* {
  font-family: 'Poppins', sans-serif;
}

header {
  -webkit-box-shadow: 0 3px 5px rgba(57, 63, 72, 0.3);
  -moz-box-shadow: 0 3px 5px rgba(57, 63, 72, 0.3);
  box-shadow: 0 3px 5px rgba(57, 63, 72, 0.3);

}
li{
  background-color:white;
}

.description {
  display:flex;
  
}


.movie_description {
  background-color:white;
}


.item {
  list-style: none;
  display:flex;
  background-color: white;
  align-items: center;
}

#items{
  display:flex;
  flex-direction:row;
  align-items: center;
  gap:1rem;
}

container {
  margin:10px;
  padding: 25px;
  margin-top:4rem;
   width: 250px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  display: flex;
  flex-direction: column;
  display:grid;
  grid-gap:10px;
  text-align: center;
  background-color:white;
}

main {
  display: flex;
  justify-content: column;
}

containter > img {
  display: block;
  max-width: 100%;
  height: auto;
 
}

.box {
  margin:10px;
  margin-top:4rem;
  padding: 25px;
  display:grid;
  grid-gap:10px;
   width: 250px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  display:flex;
  flex-direction: column;
  align-items:center;
}

.main_container{
  display:grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-template-rows: auto;
}

a:link {
  text-decoration: none;
  color:black;
}


a:hover {
  text-decoration: underline;
}

button{
  padding: 5px 89px;
}

button:hover {
  padding: 5px 89px;
  cursor: pointer;
  color:white;
  background-color: #0f0f0f;
}

.red {
  margin-left: 10px;
  margin-right: 10px;
  flex-grow:1;
  display:flex;
  align-items: center; 
  justify-content: space-between;
}

.copyright {
  -webkit-box-shadow: 0 3px 5px rgba(57, 63, 72, 0.3);
  -moz-box-shadow: 0 3px 5px rgba(57, 63, 72, 0.3);
   box-shadow: 0 3px 5px rgba(57, 63, 72, 0.3);
}
.headerDiv {
  padding:3px 10px;
}

.login {
  display:flex;
  flex-direction: row;
  justify-content: center;
}

.login_main {
  margin-top: 3rem;
  height: 380px;
  width: 340px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-around;
  
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19)
}